

body {background:#F4F4F4; color:#333333; text-align:left;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}

a{color: #363636; text-decoration: none;}

a:hover { color: #000;}

.main_1{ clear:both; width:1000px; margin:0 auto; }

.mainWrapper{ clear:both;width:980px; margin:0 auto;}
.christmas_left {
    background-position: 0px 0px;
    left: 0px;
    background-image: url("../images/christmas.png");
    background-repeat:no-repeat;
    height: 485px;
    position: absolute;
    top: 0px;
    width: 160px;
    z-index: 99;
}


.christmas_right {
    background-position: right 0px;
    right: 0px;
	background-image: url("../images/christmas.png");
    background-repeat:no-repeat;
    height: 485px;
    position: absolute;
    top: 0;
    width: 160px;
    z-index: 99;
}


#header{ clear:both; height:110px;}

.logo{ width:350px; float:left; margin-top:17px;}

.right{ width:450px; float:right; text-align:right;}

.header_top{ clear:both; height:80px; background:#FFF;}

.header_bottom{  clear:both; height:30px; background:#370F07; }



.login{ height:36px; line-height:36px;}

.login a{ padding:0px 5px;}

.login a:hover{ text-decoration:underline;}



.search{ height:40px; line-height:40px;}

.search .input{ border:1px solid #999; height:20px; width:190px;}

.search .input1{ width:66px; height:28px; border:none; background:url("../images/10316.jpg") no-repeat; cursor:pointer;}





div#dropMenu {

	width:100%;

	margin:0 auto;

    text-align:center;

	z-index:1000;

	position:relative;

	}



div#dropMenu ul {

    margin:0;

	padding:0;

	}

	

div#dropMenu li {

	position:relative;

	list-style:none; 

	margin:0; 

	float:left; 

	line-height:1em;

	width:16.667%;

	*width:16.649%;

	font-size: 17px;

	}

	

div#dropMenu ul.level1 {

	width:100%;

	margin:0 auto; 

	text-align:center;

	z-index:1000;

	float:left;

	}



div#dropMenu li a {

	display: block;

	/* Hides from IE5-mac \*/

	height: 1%;

	/* End hide from IE5-mac */ 

	padding: .4em 0; 

	text-decoration: none; 

	color:#EEE; 

	border-right:1px solid #CCC;

	}	

	

div#dropMenu li:hover { background: #55BE47;}

/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */

div#dropMenu li.submenu:hover {}

div#dropMenu li a.noLine {border:none;}

div#dropMenu>ul a {width: auto;z-index:1000;}

div#dropMenu ul ul {display: none;}

div#dropMenu ul ul li {border-bottom: 1px solid #CCC; width:11em;z-index:1000;}

div#dropMenu ul ul li:hover { background:#FFF;}

/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */

div#dropMenu ul.level1 li.submenu:hover ul.level2, 

div#dropMenu ul.level2 li.submenu:hover ul.level3,

div#dropMenu ul.level3 li.submenu:hover ul.level4,

div#dropMenu ul.level4 li.submenu:hover ul.level5,

div#dropMenu ul.level5 li.submenu:hover ul.level6,

div#dropMenu ul.level6 li.submenu:hover ul.level7,

div#dropMenu ul.level7 li.submenu:hover ul.level8 {position: absolute; width: 11em;display:block;z-index:1000;}

div#dropMenu ul.level2 {background:#FFF;z-index:1000;position:absolute;left:0; border:1px solid #CCC; border-top:none; border-right:none; border-bottom:none;}

div#dropMenu ul.level3, 

div#dropMenu ul.level4, 

div#dropMenu ul.level5, 

div#dropMenu ul.level6, 

div#dropMenu ul.level7,

div#dropMenu ul.level8{top: 0; left: 15em; background:#4f4f4f}

div#dropMenu ul.level2{ text-align:left; text-indent:10px;}

div#dropMenu ul.level2:hover{ background:#FFF;}

div#dropMenu ul.level2 a {color:#666; text-transform:none; font-size:11px;}  /* this is text color on drop-down submenu */

div#dropMenu ul.level2 a:hover { text-decoration:underline;}







.clearBoth {

	clear:both;

	height:0;

	font-size:0;

	line-height:0;

	}

#contentMainWrapper {/* content a  table */

    padding-top:5px;

	background:#FFF;



}





.sideBoxContentItem{ clear:both; height:110px; overflow:hidden; margin:5px 0px; }

.sideBoxContentItem .img{ width:100px; float:left;}

.sideBoxContentItem .name_right{ width:105px; float:right; text-align:left;}



.sideBoxContentItem .name_right .price{ font-size:9px;}

#whatsnew .sideBoxContent{ border:1px solid #DDD; border-top:none;}



.leftBoxHeading a,.rightBoxHeading a { color: #fff; }



.leftBoxHeading a:hover,.rightBoxHeading  a:hover {text-decoration: underline;}

#categoriesContent{padding:2px 0px; border:1px solid #DDDDDD; border-top:none;}

#catBoxDivider{ border:none;}

.sideBoxContent {  padding:5px; overflow:hidden;}



.wrapper ul { list-style:none;}



.wrapper ol{ color:#000000}



.wrapper ol li a { color:#000000}



.wrapper ol li a:hover{color:#000000 }





#categorylistboxHeading {



	line-height:10px; 



	color: #FF6600; 



	font-size:12px; 



	font-weight:bold;



	padding-left:20px;



}





.centerBoxHeading{/*center box tittle */



text-align:left;



	font-size:12px;

	color:#370F07;



	background:url("../images/head_repeatbg.gif") repeat-x;



	height:30px;



	line-height:30px;



	text-indent:10px;

	border-left:1px solid #CECECE;

	border-right:1px solid #CECECE;





}



#navBreadCrumb {



	padding:5px;



	font-size:12px;



	font-weight: bold;

	padding:10px 5px;

}



#navBreadCrumb a{ padding:0px 5px;}

#navBreadCrumb a:hover{ text-decoration:underline;}



#productGeneral { margin-top:10px;}



#productDescription {

margin-bottom:15px;



	}

	

.product-shop{ margin-left:25px;}

	

/* Sidebar =============================================================================== */

#categories{ }



#categoriesContent ul { margin:0; padding:0; list-style-type:none; }



#categoriesContent ul li { margin:1px; line-height:23px ; text-indent:12px; padding:1px 0px; font-weight:100; border-bottom:1px solid #DDDDDD;}

#categoriesContent ul li:hover{ background: #55BE47; }



#categoriesContent ul li a.category-top{ color: #000000; text-decoration:none; }



#categoriesContent ul li a.category-top:hover{ color:#FFF;}



#categoriesContent ul li a.category-products{ color:#fff; padding-left:1px;}

#categoriesContent ul li a.category-products:hover{ color:#ff6600;}





#navColumnOne{ padding-left:0px;}





.leftBoxHeading{background:#370F07; line-height:30px;font-weight:100;font-size:14px;text-indent:12px; color:#FFF;}



#informationContent{ border:1px solid #DDD; border-top:none;}

#informationContent li{  padding:5px 0px; text-indent:10px; border-bottom:1px solid #FDF7F7;}

#informationContent a{ color:#363636; font-weight:bold;}

#informationContent a:hover{ text-decoration:underline;}



.w_New{ width:165px; margin:5px auto; border:1px solid #DDD; padding:5px; }

.w_New:hover{}



#productAdditionalImages{ margin-bottom:30px;}

#productAdditionalImages .w_New{ width:105px;  margin:0 auto; border:1px solid #F2F2F2; margin-left:5px; }



.w_New .img{ height:145px; background:#FFF; overflow:hidden;}



.w_New .img img{ width:150x; height:140px;}



.n_bottom{ height:45px;}



.buttons{ margin-top:5px;}



.name{ margin:5px 0px;}

.name a{ font-weight:100;}

.name a:hover{ color:#333; text-decoration:underline;}



   

.price{ font-weight:100;}



.normalprice{ color:#C76200;font-weight:bold;}

.productSpecialPrice{color:#CC0000; font-weight:bold;}

.productPriceDiscount {

color:#FA3E04;



}



.description{ background:url("../images/head_repeatbg.gif") repeat-x; border-left:1px solid #CECECE; border-right:1px solid #CECECE;}



/******************************************* footer **************************************************/

.footer_top{ background:#FFF; border-top:6px solid #CCCCCC; height:85px;}

.footer-links li{ float:left; width:200px; padding:3px;}

.footer-links li span{ font-weight:bold;}

.footer-links a{}

.footer-links a:hover{ text-decoration:underline;}

.footer_bottom{ height:40px; line-height:40px; background:#FFF; border-top:1px dashed #DDDDDD; text-align:center;}



#indexProductList select{ display:none;}

#productsListingTopNumber{clear:both; margin-top:55px;}

#productsListingListingTopLinks{ margin-top:25px;}



.BoxHeading{ height:25px; line-height:27px; text-align:center; color:#FA3E04; font-weight:bold;}



.centerBoxHead{ height:30px; line-height:30px; background: url("../images/head_repeatbg.gif") repeat-x; color:#333; text-align:left; text-indent:12px; font-weight:100; border:1px solid #CCC; font-size:14px; border-bottom:none; border-top:none;}







#xggchanpin{ border:1px solid #DDD; border-top:none;}



#xggchanpin a{ }

#xggchanpin a:hover{ text-decoration:underline;}



#xggchanpin img{ width:165px; height:145px;}















/*****************  shopping_cart   ********************/







#cartDefaultHeading{ color:#666; margin-top:5px;}















#shoppingCartDefault .forward a{color:#666;}















#shoppingCartDefault .forward a:hover{ color:#333;}











#shoppingCartDefault .cartTotalsDisplay{ color:#666;}









#cartContentsDisplay .rowEven{ background: none; height: auto; }



#cartContentsDisplay .rowOdd{ background:none; height: auto; }



#cartSubTotal{ background:#FBFBF9; color:#FA3E04; border:1px solid #CCC; border-top:none;}



#cartProdTitle{color:#333333;}







#cartProdTitle:hover{ text-decoration:underline;}







.tableHeading th{ border-bottom:none; border-top:2px solid #E9E3DC; color:#483A3D; }



.tableHeading td{ border-right:1px solid #E9E3DC; text-align:center; padding:8px;  } 



.tableHeading tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #CCC;}







#cartContentsDisplay{ border-left:1px solid #CCC; }







#cartContentsDisplay tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #CCC;}







#cartContentsDisplay th{ border-bottom:none; border-top:2px solid #CCC; color:#333; border-right:1px solid #CCC; padding:5px;}







#cartContentsDisplay td{ border-right:1px solid #CCC; text-align:center; padding:8px; border-bottom:1px solid #CCC; }











#cartImage {



	margin:10px 120px;



	}







.block-homepage { font-size: 11px; line-height: 1.25; }



.block-homepage .products-grid {



    background: none;



    border-bottom: 0;



    position: relative;



}



.content-home-wrapper { padding: 10px;}







.block-homepage .title-homepage-new {



    background:#E46404;



}



.block-homepage .title-homepage-topsellers {



    background:#93C627;



}



.block-homepage .title-homepage-popular {



    background:#CC3112;



}



.block-homepage .title-homepage-toprated {



    background:#709CC1;



}



.block-homepage .title-homepage-reviews {



    background:#336699;



}







.block-homepage .block-title {



    height: 25px;



    overflow: hidden;



}







.block-homepage .block-title span {



    color: #FFFFFF;



    font: bold 12px/2em Arial,Helvetica,sans-serif;



    padding: 12px 0 3px 10px;



    text-transform: uppercase;



}



.block-homepage {



    -moz-box-shadow: 2px 2px 11px #696969;



    color: #333333;



    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;



    font-size: 10px;



    margin: 0 0 15px;



}







.block-homepage .block-title span {



    color: #FFFFFF;



    font: bold 12px/2em Arial,Helvetica,sans-serif;



    padding: 12px 0 3px 10px;



    text-transform: uppercase;



}



.block-homepage .block-content {



    background: none repeat scroll 0 0 #FFFFFF;



}











.block-homepage .products-grid .product-image {



    display: block;



    height: 170px;



    margin: 0 0 10px;



    width: 170px;



}







.block-homepage  .block-content li.item {



    float: left;



}











.block-homepage .block-content .product-name {



    color: #1E7EC8;



    color: #203548;



    font-size: 13px;



    font-weight: bold;



    margin: 0 0 5px;



}







.block-homepage .products-grid .product-name a {



}



.block-homepage .block-homepage a {



    font-size: 12px;



    font-weight: bold;



}



.block-homepage .product-name a {



}



.block-homepage .products-grid .price-box {



    margin: 5px 0;



}



.block-homepage .link-cart {



    color: #DC6809 !important;



    font-weight: bold;



}